/*==================================*/
/*    Author: Lane Roberts          */
/*    Company: Corporate 3 Design   */
/*    Date: May 4, 2009             */
/*==================================*/

/*==================================*/
/*---------- PAGE/GENERAL ----------*/
/*==================================*/
* {
	margin: 0;
	padding: 0;
}
html {
	width: 100%;
	height: 100%;
	overflow-y:scroll;
}
body {
	width: 100%;
	height: 100%;
	font-family:"Arial", Helvetica, sans-serif;
	font-size: 95%;
	line-height: 100%;
	background:url(../images/main/bg_body.jpg) repeat-x 50% 0;
}
font {color: inherit !important;margin: inherit !important;padding: inherit !important;font: inherit !important;text-decoration: inherit !important;border: inherit !important;/*background: inherit !important;*/bottom: inherit !important;top: inherit !important;left: inherit !important;right: inherit !important;position: inherit !important;clear: inherit !important;float: inherit !important;height: inherit !important;width: inherit !important;letter-spacing: inherit !important;text-transform: inherit !important;outline: inherit !important;overflow: inherit !important;display: inherit !important;visibility: inherit !important;text-indent: inherit !important;white-space: inherit !important;word-spacing: inherit !important;z-index: inherit !important;text-align: inherit !important;max-height: inherit !important;max-width: inherit !important;min-height: inherit !important;min-width: inherit !important;cursor: inherit !important;}

.clear {
	clear:both;
}
.nomargin {
	margin:0;
	padding:0;
}
/* Change colors and options for your default on links */
a:link {
	color: #005195;
	text-decoration: underline;
}
a:visited {
	color: #005195;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #3084b6;
}
a:active {
	text-decoration: none;
	outline:none;
}
a:focus {
	outline:none
}
img {
	border: 0;
}
img[align=left] {
	float:left;
	padding: 0 1em .5em 0;
}
img[align=right] {
	float:right;
	padding: 0 0 .5em 1em;
}
h1, h2, h3, h4, h5, h6 {
	
	font-weight:normal;
	color:#8f4199;
	padding:5px 0 0 0;
	line-height:130%;
	position: relative;
}
h2 {
	padding-top:15px;
	font-size:1.6em;
	color:#2c9aaa;
}
h3 {
	font-size:1.4em;
	padding-bottom:10px;
}
h4 {
	font-size:1.3em;
	line-height:150%;
}
h5 {
	font-size:1.1em;
	padding-bottom:0;
}
h6 {
	font-size:1.05em;
	line-height:150%;
	color:#6E6E6E;
}
.right {
	float:right;
}
.left {
	float:left;
}
p, li, td, div.pagination {
	color:#6e6e6e;
	line-height:140%;
	font-size:.8em;
}
li p,
li li,
td p {
	font-size:1em;
}
p + p {
	padding-top:2ex;
}

ul {
	margin: 1ex 0 0 2em;
}

#wrapper {
	/* Wraps around the content */
	width:890px;
	background: #ffffff url(../images/main/bg_sidebar.gif) repeat-y 5px 150px;
	margin:15px auto 0 auto;
	padding:0 5px ;
	position:relative;
}
* html #wrapper {
	height:auto;
}

/*==================================*/
/*------------- Header  ------------*/
/*==================================*/
#header {
	background:url(../images/main/header_sprite.png) no-repeat;
	border-top:5px solid #ffffff;
	height:125px;
	width:100%;
	position:relative;
}

#header h1 {
	text-indent:-3000em;
	overflow:hidden;
	position:absolute;
	top:25px;
	left:40px;
	height:65px;
	width:200px;
}
#header h1 a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	
}
#q {
	border:none;;
	width:138px;
	height:17px;
	padding:3px 3px 0;
	color:#2a92a1;
	background-color:none;
	position:absolute;
	top:72px;
	left:730px;
}
#btn_search {
	position:absolute;
	height:25px;
	width:65px;
	top:71px;
	left:660px;
	background:none;
	border:none;
	cursor:pointer;
	text-indent:-3000em;
	overflow:hidden;
	
}
#btn_search:hover {
	background:url(../images/main/header_sprite.png) -660px -135px no-repeat;
}
/*---------- TOOLBOX ------------*/

#header ul#toolbox {
	float: right;
	width: 115px;
	height: 40px;
	padding: 10px 18px 0 0;
	margin:0;
 	background: none;
}

#header ul#toolbox li{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#header ul#toolbox a {display: block; height:25px;}

#decreasetext {left: 0px; top: 0px; width: 22px; }
#increasetext {left: -27px; top: 0px; width: 25px; }
#emailtofriend {left: -52px; top: 0px; width: 33px; }
#print {left: -85px; top: 0px; width: 35px;}


#decreasetext a:hover {background: url(../images/main/header_sprite.png) -757px -144px no-repeat;}
#increasetext a:hover {background: url(../images/main/header_sprite.png) -779px -144px no-repeat;}
#emailtofriend a:hover {background: url(../images/main/header_sprite.png) -804px -144px no-repeat;}
#print a:hover {background: url(../images/main/header_sprite.png) -837px -144px no-repeat;}


/*==================================*/
/*------------ Sidebar  ------------*/
/*==================================*/

#sidebar {
	width:205px;
	float:left;
	margin-right:5px;
	border-top:5px solid #ffffff;
}

#gnav {
	margin:0;
	background:url(../images/main/nav_sprite2.png) no-repeat 0 0;
	height:625px;
	list-style:none;
	position:relative;
}
#gnav li {
	list-style:none;
	position:relative;
}
#gnav li a {
	display:block;
	height:45px;
	width:205px;
	text-indent:-3000em;
	overflow:hidden;
}
#gnav li.for-women a:hover,
.for-women #gnav li.for-women a {
	background:url(../images/main/nav_sprite2.png) no-repeat -215px 0;
}
#gnav li.excitement a {
}

#gnav li.excitement a:hover,
.excitement #gnav li.excitement a {
	background:url(../images/main/nav_sprite2.png) no-repeat -215px -45px;
}
#gnav li.services a {
}
#gnav li.services a:hover,
.services #gnav li.services a {
	background:url(../images/main/nav_sprite2.png) no-repeat -215px -90px;
}
#gnav li.did-you-know a {
}
#gnav li.did-you-know a:hover,
.did-you-know #gnav li.did-you-know a {
	background:url(../images/main/nav_sprite2.png) no-repeat -215px -135px;
}
#gnav li.details a:hover,
.details #gnav li.details a {
	background:url(../images/main/nav_sprite2.png) no-repeat -215px -180px;
}
#gnav li.jobs a:hover,
.jobs #gnav li.jobs a {
	background:url(../images/main/nav_sprite2.png) no-repeat -215px -225px;
}

#gnav li.photos a{
	height:200px;
}
#gnav li.photos a:hover {
	background:none;
}

#gnav li.twitter,
#gnav li.facebook,
#gnav li.youtube {
	display:block;
	width:45px;
	height:45px;
	float:left;
	margin:55px 11px 0 !important;
	margin:55px 5px 0;
}
#gnav li.twitter a,
#gnav li.facebook a,
#gnav li.youtube a {
	position:absolute;
	top:0;
	width:45px;
	height:45px;
	background:url(../images/main/followus_sprite.png) no-repeat 0 0;
}

#gnav li.twitter a {
	left:0;
}
#gnav li.twitter a:hover {
	background-position:0 -46px;
}
#gnav li.facebook a {
	background-position:-70px 0;
}
#gnav li.facebook a:hover {
	background-position:-70px -46px;
}
#gnav li.youtube a {
	background-position:-140px 0;	
}
#gnav li.youtube a:hover {
	background-position:-140px -46px;
}

#gnav li.psst {
	position:relative;
	top:20px;
	clear:both;
	
}
#gnav li.psst a {
	width:217px;
	height:120px;
	background:url(../images/main/nav_sprite2.png) no-repeat -213px -275px !important;
	background:url(../images/main/pssst-ie.png) no-repeat -4px -2px;
	position:absolute;
	left:-15px;
	top:0;
}
#gnav li.psst a:hover {
	background-position:-213px -397px !important;
	background-position:-4px -124px;
}
/*==================================*/
/*------------- Content  ------------*/
/*==================================*/

#details_flash {
	margin:5px 0 0 0;
	width:680px;
	position:relative;
	float:left;
}
#splash {
	width:680px;
	height:360px;
}
.home #copy {
	background:none;
	padding:0;
	margin-top:0;
}
.news #copy {
	padding-top:20px;
}
.news h2 {
	padding-top:0;
}
.news h3 {
	padding-bottom:0;
	padding-top:10px;
	font-size:1.4em;
}
.news h3 span {
	color:#6e6e6e;
	font-size:.55em;
}

.news a.readmore {
	font-size:.9em;
}
#newsArchive {
	display:block;
	height:40px;
	width:175px;
	background:url(../images/main/sprite_newsArchiveBtn.png) no-repeat 0 0;
	text-indent:-3000em;
	overflow:hidden;
	margin:0 auto;
}
#newsArchive:hover {
	background-position:0 -45px;
}
#copy {
	position:relative;
	margin: 5px 0 0 0;
	padding:5px 25px 20px 25px;
	background:url(../images/main/bg_copy.jpg) no-repeat 0 0;
	float:left;
	width:630px;
	height:auto !important;
	height:350px;
	min-height:350px;
}


#more_news {
	position:absolute;
	top:20px;
	right:0;
	width:225px;
	height:auto;
	text-align:center;
}
#more_news ul, #more_news li {
	list-style:none;
	margin:0;
}
#more_news a {
	color:#0067a5;
	text-decoration:none;
	font-size:1.2em;
	line-height:160%;
}
#more_news a:hover {
	text-decoration:underline;
	color:#3084b6;
}
.for-women #copy {
	width:430px !important;
	width:auto;
	padding-right:225px !important;
	padding-right:25px;
}

.news #copy {
	width:425px !important;
	padding-right:225px !important;
}
.for-women img[align=right] {
	float:right;
	position:absolute;
	right:-225px;
	padding: 0 1em .5em 0;
}

#referafriend {
	display:block;
	position:absolute;
	right:0;
	z-index:200;
	top:0;
	width:145px;
	height:70px;
	background:url(../images/main/forward_sprite.png) no-repeat 0 0;
	text-indent:-3000em;
	overflow:hidden;
}

#referafriend:hover {
	background-position: 0 -76px;
}

/*==================================*/
/*-----------  DROPDOWNS  ----------*/
/*==================================*/
.expand ul {
	margin:0;
	list-style:none;
}
.expand > ul > li > ul > li {
	padding-left:20px;
	/*text-indent:-20px;*/
}

.expand ul li {
	list-style:none;
}
.expand ul ul {
	margin:0;
	text-indent:0;
}
.expand ul ul li {

}
.expand ul ul li + li {
	padding-top:1ex;
}
.expand ul li ul + li {
	padding-bottom:2ex;
}

.expand ul ul ul {
	margin-left:2em;
	list-style:disc;
}
.expand ul ul ul li {
	font-size: 1em;
	list-style:disc;
}

.expand h3 {
	color:#2c9aaa;
	padding-top:15px;
	padding-bottom:0;
}
h4.expand {
	line-height:100%;
	padding-left:20px;
	margin-top:5px;
	background:url(../images/main/btn_plusminus.png) no-repeat 0 5px;
	text-decoration:none;
	color:#8f4199;
	cursor:pointer;
}

h4.expand.open {
	background-position: 0 -53px;
}
/*==================================*/
/*------------- TABS  ------------*/
/*==================================*/

div.tabs {
	width:680px;
}
ul.tabs {
	list-style:none;
	background:url(../images/main/bottomtab_sprite.png) no-repeat -1px 0;
	margin:0;
	position:relative;
	height:30px;
}

ul.tabs li {
	list-style:none;
	display:inline;
	position:absolute;
	top:0;
	height:0;
}
ul.tabs li a {
	display:block;
	width:225px;
	height:30px;
	position:relative;
	text-indent:-3000em;
	overflow:hidden;
	z-index:3000;
}
ul.tabs li a#t1 {
	left:0;
}
ul.tabs li a#t2 {
	left:228px;
}
ul.tabs li a#t3 {
	left:455px;
}
.panes {
	position:relative;
	background:url(../images/main/bottomtab_sprite.png) no-repeat 0 -30px;
	height:180px;
}
.panes  div {
	display:none;
	background:url(../images/main/bottomtab_sprite.png) no-repeat 0 -30px;
	height:180px;
	width:680px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
.panes > div:first:child {
	display:block;
}

.panes h2 {
	text-align:center;
	color:#0067a5;
	font-size:1.25em;
	padding-top:7px;
}
.panes h3 {
	color:#2089c9;
	padding:0;
	font-size:1.1em;
	line-height:100%;
}
.panes h3 a {
	color:#2089c9;
	text-decoration:none;
}
.panes p + p {
	padding:0;
}
.panes div div {
float:left;
width:185px;
padding:5px 20px;
background:none;
display:block;
position:relative;
}

.panes ul {
	margin-left:1em;
}
.panes ul li {
	color:#2089c9;
	font-size:.9em;
	line-height:150%;
}
.panes a.learnmore {
	display:block;
	position:absolute;
	bottom:3px;
	left:0;
	width:100%;
	height:30px;
	background:url(../images/main/learnmore_sprite.png) no-repeat 0 0;
	text-indent:-3000em;
	overflow:hidden;
}
.panes a.learnmore:hover {
	background-position: 0 -35px;
}

/*==================================*/
/*------------- FOOTER  ------------*/
/*==================================*/


#footer {
	border:5px solid #ffffff;
	border-width:5px 0;
	padding-top:15px;
	clear:both;
	text-align:center;
	text-transform:uppercase;
	background: #d7eded url(../images/main/bg_footer.jpg) repeat-x ;
	font-size:.8em;
}

#footer a {
	color:#000000;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer ul {
	margin:0 auto;
	list-style:none;
	padding-left:170px;
}
#footer ul li {
	list-style:none;
	display:inline;
	padding:0 5px;
}

/*==================================*/
/*------------- FORMS  -------------*/
/*==================================*/

form ul {
	margin:0;
	list-style:none;
}
form ul ul {
	margin-left:2em;
}

form li {
	list-style:none;
	line-height:160%;
	position:relative;
	
}

input[type=text],
textarea {
	width:24em;
}
span input {
	width:inherit !important;
}
label[for] {
	display:block;
	margin-top:10px;
	font-weight:bold;
}
.error {
	color:#900;
}

label.error {
	position:absolute;
	margin:0;
	padding:5px;
	top:-5px;
	left:26em;
	border:1px dashed #900;
	font-weight:bold;
}

select {
	width: 16em;
	font-size:1.05em;
}

option {
	text-indent:1em;
	line-height:150%;
}

fieldset {
	margin:15px 0 0;
	border:1px solid #2c9aaa;
	width:17em;
	padding: 0 0 1em 2em;
}
legend {
	color:#6e6e6e;
	line-height:140%;
	font-size:.9em;
}

/*==================================*/
/*----------- CALENDAR  ------------*/
/*==================================*/
#element_6_1 {width:3em;}
#element_6_2 {width:3em;}
#element_6_3 {width:6em;}
dt.cal span {

	color:#444;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 8px;

}
dt.cal span label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}
div.calendar { position: relative; }

.calendar table {
cursor:pointer;
border:1px solid #ccc;
font-size: 11px;
color: #000;
background: #fff;
font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

.calendar .button { 
text-align: center;    
padding: 2px;          
}

.calendar .nav {
background:#f5f5f5;
}

.calendar thead .title { 
font-weight: bold;      
text-align: center;
background: #dedede;
color: #000;
padding: 2px 0 3px 0;
}

.calendar thead .headrow { 
background: #f5f5f5;
color: #444;
font-weight:bold;
}

.calendar thead .daynames { 
background: #fff;
color:#333;
font-weight:bold;
}

.calendar thead .name { 
border-bottom: 1px dotted #ccc;
padding: 2px;
text-align: center;
color: #000;
}

.calendar thead .weekend { 
color: #666;
}

.calendar thead .hilite { 
background-color: #444;
color: #fff;
padding: 1px;
}

.calendar thead .active { 
background-color: #d12f19;
color:#fff;
padding: 2px 0px 0px 2px;
}


.calendar tbody .day { 
width:1.8em;
color: #222;
text-align: right;
padding: 2px 2px 2px 2px;
}
.calendar tbody .day.othermonth {
font-size: 80%;
color: #bbb;
}
.calendar tbody .day.othermonth.oweekend {
color: #fbb;
}

.calendar table .wn {
padding: 2px 2px 2px 2px;
border-right: 1px solid #000;
background: #666;
}

.calendar tbody .rowhilite td {
background: #FFF1AF;
}

.calendar tbody .rowhilite td.wn {
background: #FFF1AF;
}

.calendar tbody td.hilite { 
padding: 1px 1px 1px 1px;
background:#444 !important;
color:#fff !important;
}

.calendar tbody td.active { 
color:#fff;
background: #529214 !important;
padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { 
font-weight: bold;
border: 1px solid #888;
padding: 1px 1px 1px 1px;
background: #f5f5f5 !important;
color: #222 !important;
}

.calendar tbody td.weekend { 
color: #666;
}

.calendar tbody td.today { 
font-weight: bold;
color: #529214;
background:#D9EFC2;
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { 
visibility: hidden;
}

.calendar tbody .emptyrow { 
display: none;
}

.calendar tfoot .footrow { 
text-align: center;
background: #556;
color: #fff;
}

.calendar tfoot .ttip { 
background: #222;
color: #fff;
font-size:10px;
border-top: 1px solid #dedede;
padding: 3px;
}

.calendar tfoot .hilite { 
background: #aaf;
border: 1px solid #04f;
color: #000;
padding: 1px;
}

.calendar tfoot .active { 
background: #77c;
padding: 2px 0px 0px 2px;
}

.calendar .combo {
position: absolute;
display: none;
top: 0px;
left: 0px;
width: 4em;
border: 1px solid #ccc;
background: #f5f5f5;
color: #222;
font-size: 90%;
z-index: 100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
text-align: center;
padding: 1px;
}

.calendar .combo .label-IEfix {
width: 4em;
}

.calendar .combo .hilite {
background: #444;
color:#fff;
}

.calendar .combo .active {
border-top: 1px solid #999;
border-bottom: 1px solid #999;
background: #dedede;
font-weight: bold;
}